Bug-Database: https://github.com/boto/s3transfer/issues
Bug-Submit: https://github.com/boto/s3transfer/issues/new
Repository: https://github.com/boto/s3transfer.git
Repository-Browse: https://github.com/boto/s3transfer
Security-Contact: https://github.com/boto/s3transfer/tree/HEAD/.github/SECURITY.md
